﻿/* Reset */
img {
    border: none;
}

body {
    color: #272727;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background-color: #DFDFDF;
    overflow: hidden;
}

td p {
    text-align: justify;
}

/* Master */
div.bodyOuterContainer {
	background-color: black ;
	/*background-image: url('aline-web-background.png') ;*/
	background-repeat: repeat-x;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    overflow: auto;
}

.edit div.bodyOuterContainer {
    top: 252px;
}

div.bodyOuter {
	background:  #414141;
    margin-top: 15px;
    /*
	border-top: white 1px solid;
    border-left: white 1px solid;
    border-right: white 1px solid;
	*/
    margin-left: auto;
    margin-right: auto;
    width: 100%;/*975px;*/
}

div.Copyright {
    /*width: 969px;*/
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background: #303030;
    padding: 4px;
}

div.bodyHeaderImage {
    width: 525px;
    height: 66px;
    float: left;
    vertical-align: middle;
}

div.bodyHeaderLinks {
	height: 20px;
	padding-bottom: 20px;
    /*padding: 20px;*/
    text-align: right;
	border-bottom: #da3636 4px solid;
}

div.bodyNavigation {
    float: left;
    position: absolute;
    max-width: 100px;
    padding-left: 20px;
    padding-top: 10px;
}

div.bodyContent {
	min-height: 850px;
    background-color: #E8E8E8 ;
    height: auto;
    padding: 10px 0px 10px 140px;
}

.noNav div.bodyContent {
    padding: 10px;
}

.edit div.bodyContent {
    padding: 10px 10px 10px 230px;
}

/* Navigation */
ul.mdl-navigation {
    width: 100px;
    display: block;
    padding: 10px 2px 2px 2px;
    margin: 0px;
}

li.mdl-navigation {
    list-style-type: none;
}
    li.mdl-navigation a {
        display: block;
    color:  #4A5071;
    font-size: 12px;
    text-decoration: none;
    width: 100px;
    padding-left: 5px;
    padding-top: 17px;
    padding-bottom: 17px;
    vertical-align: middle;
    height: 14px;
    }

        li.mdl-navigation a:hover {
    color: #004080;
    background-color: #D8DDE2;
    border-left: solid 2px #1A1278;
        }


li.mdl-actions a[href*="SendOrderEmails"] {
	display: none
}


ul.mdl-actions
{
    width: 190px; 
    display: block;
    padding: 10px 2px 2px 2px;
    margin: 0px;
}





li.mdl-actions
{
    list-style-type: none;
    padding-bottom: 5px


;
    padding-top: 5px;
}



li.mdl-actions a
{
	background-color: #414141;
    display: block;
    color:  #ffffff; 
    font-size: 14px;
    text-decoration: none;
    width: 190px; 
    padding-left: 15px;
    padding-top: 13px; 
    padding-bottom: 13px; 
    vertical-align: middle;
    height: 14px;
    border:4px outset  #414141; 
}


li.mdl-actions a:hover
{
    color: #000011 ;
    background-color: #cc0000;
 /*   border-left: solid 2px #1A1278; */
    padding-left: 15px;

}

a.LinkBarLevel1, a.LinkBarLevel1Disabled {
    display: block;
}

    a.LinkBarLevel1:link, a.LinkBarLevel1:visited, a.LinkBarLevel1Disabled:link, a.LinkBarLevel1Disabled:visited {
        width: 100%;
        padding-left: 5px;
        padding-top: 17px;
        padding-bottom: 17px;
        vertical-align: middle;
        overflow: hidden;
    }

    a.LinkBarLevel1:hover {
        border-left: solid 2px;
        padding-left: 3px;
    }

    a.LinkBarLevel1Disabled:hover {
        border-left: solid 2px;
        padding-left: 3px;
    }

        a.LinkBarLevel1Disabled:hover:after {
            content: ' (Not Available)';
        }

div.PageNavigation {
    text-align: center;
    margin: 3px;
}

/* General */
div.DetailTable {
    border: 1px solid;
    width: 98%;
    margin-bottom: 15px;
}

div.DetailTableItem {
    padding: 10px;
}

div.DetailTableItemBreak {
    border-bottom: 1px solid;
    margin: 0px 10px 0px 10px;
    height: 1px;
}

ul.validation-summary-errors {
    margin: 3px 0px 3px 0px;
}

/* Browse */
table.ProjectDetails {
    width: 100%;
    margin: 10px;
}

/* specification */
#specificationFormContainer {
    margin-left: 0px;
    margin-right: 0px;
    overflow: auto;
}

#specificationForm {
    position: relative;
}

#specificationTaskList {
    margin: 15px 0 0;
}

#specificationProgressContainer {
    border: solid 1px;
    padding: 6px;
}

.Message {

    background: yellow none repeat scroll 0 0;
    margin: 3px;
    padding: 3px 10px;
}

/* Unsupported */
#unsupported {
    display: none;
}

.lteIE7 #unsupported {
    display: block;
}

.lteIE7 div.bodyOuterContainer {
    display: none;
}

.lteIE7 h1 {
    padding: 9px;
    margin: 0px;
}

.lteIE7 h2, .lteIE7 p, .lteIE7 ul, .lteIE7 li {
    padding: 6px;
}

.lteIE7 ul {
    list-style-type: square;
    list-style-position: inside;
}

.lteIE7 #moduleToolbox {
    display: none;
}